/// 集结点详情
class AssembleyPoint {
  String sequenceNbr;
  String name;
  String longitude;
  String latitude;

  AssembleyPoint({this.sequenceNbr, this.name, this.longitude, this.latitude});

  AssembleyPoint.fromJson(Map<String, dynamic> json) {
    sequenceNbr = json['sequenceNbr'];
    name = json['name'];
    longitude = json['longitude'];
    latitude = json['latitude'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['sequenceNbr'] = sequenceNbr;
    data['name'] = name;
    data['longitude'] = longitude;
    data['latitude'] = latitude;
    return data;
  }
}
